<?xml version="1.0" encoding="utf-8"?>
<resources>
<color name="default_color">#ff8080ff</color>
<color name="alarm">#ffffe080</color>
<color name="black">#ff000000</color>
<color name="white">#ffffffff</color>
</resources>
